html, body {
height: 95%;
	font-family: 'Lato', sans-serif; 
	font-weight: 400; 
	font-size: 14px;
	-webkit-font-smoothing: subpixel-antialiased; 
}
.wrapper {
min-height: 95%;
height: auto !important;
height: 95%;
margin: 0 auto -2em;
}
.footer, .push {
height: 2em;
}

img[usemap], map area{
    outline: none;
}

#page 
	{
	
	padding: 0px; 
	margin-top: 100px; 
	}

#page2 
	{
	
	padding: 0px; 
	margin-top: 41px; 
	}

a:link 	
	{
	color: #000000;
	text-decoration: bold;
	}

a:visited 
	{
	color: #000000;
	text-decoration: none;
	}

a:hover 
	{
	color: #808080;
	text-decoration: none;
	}

a:active 
	{
	color: #000000;
	text-decoration: none;
	}

#primary_nav_wrap
{
	margin-top:15px
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	color:#333;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	line-height:32px;
	padding:0 15px;
	font-family: 'Lora', sans-serif; 
	font-weight: 400; 
	font-size: 14px;
	-webkit-font-smoothing: subpixel-antialiased; 
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul li:hover
{
	background:#f6f6f6
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	
	background:#fff;
	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:250px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 10px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}

input.rounded {
    border: 1px solid #ccc;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

    border-radius: 10px;

   

    font-size: 11px;

    padding: 4px 7px;

    outline: 0;

    -webkit-appearance: none;

}

@font-face {
  font-family: 'HeaderFont2';
  src: url('vtks desgaste.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
  font-family: 'HeaderFont';
  src: url('MeathFLF.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}
